require('common');

local settings = T{ };
settings["userSettings"] = T{ };
settings["userSettings"]["displayLogMessage"] = T{ };
settings["userSettings"]["globalScale"] = T{ };
settings["userSettings"]["showToggleButton"] = T{ };
settings["userSettings"]["displayLogMessage"][1] = true;
settings["userSettings"]["globalScale"][1] = 1;
settings["userSettings"]["showToggleButton"][1] = true;

return settings;
